<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_STATUS_TITLE', 'Modul aktivieren?');
mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_STATUS_DESC', 'Dieses Modul aktivieren');
mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_SORT_ORDER_TITLE', 'Anzeigereihenfolge');
mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_SORT_ORDER_DESC', 'Reihenfolge der Anzeige. Kleinste Ziffer wird zuerst angezeigt.');

mh_define('MH_BUTTON_VERSION_CHECK_CLEAR', 'Zur&uuml;cksetzen');

mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_TITLE', 'Versions Pr&uuml;fung');
mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_DESCRIPTION', 'Voll-Integrierte Versionspr&uuml;fung');

mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_TEXT', 'Letzte Pr&uuml;fung: %s');
mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_RESULT', 'Ergebnisse<br>');
mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_RESULT_UPD_CNT', 'Updates verf&uuml;gbar');
mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_RESULT_NEW_CNT', 'weitere Module verf&uuml;gbar');
mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_RESULT_UPD_OK', 'Alle Module ok');
mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_RESULT_NEW_OK', 'Alle Module installiert');

mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_TEXT_NCURL', 'Die vollintegrierte Versionspr&uuml;fung erfordert das PHP modul "CURL", welches auf diesem Server nicht vorhanden ist. Daher steht nur die einfache Versionspr&uuml;fung im Popup zur Verf&uuml;gung');


mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_MODE_TITLE', 'MailBeez Status');
mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_MODE_TEXT', 'Der MailBeez Status auf einen Blick');

mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_MODE_SET_TITLE', 'Status');
mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_MODE_SET_PRODUCTION_TEXT', mh_lng('MAILBEEZ_MODE_SET_PRODUCTION_TEXT'));
mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_MODE_SET_SIMULATE_TEXT', MAILBEEZ_MODE_SET_SIMULATE_TEXT);
mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_MODE_SET_PRODUCTION_DESC', 'Emails werden an Kunden verschickt');
mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_MODE_SET_SIMULATE_DESC', 'Alle Emails werden an <i>' . mh_lng('MAILBEEZ_CONFIG_SIMULATION_EMAIL') . '</i> geschickt');
mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_MODE_SET_SIMULATE_CONFIG', 'Simulations Einstellungen');


?>